/*======================================*/
/************** Default Css ************/
/*====================================*/
* {
  padding: 0px;
  margin: 0px;
  outline: none;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 1.7;
  font-weight: 400;
  background: #ffffff;
  transition: all .5s ease;
  color: #000000;
  box-sizing: border-box;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.33em;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, table {
  margin: 0 0 18px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
  margin-bottom: 0;
}

a {
  border: 0px solid transparent;
  position: relative;
  text-decoration: none;
  transition: all .5s ease;
}

a:hover {
  text-decoration: none;
}

h1 {
  font-size: 20px;
  font-weight: 400;
}

h2 {
  font-size: 18px;
  font-weight: 400;
}

h3 {
  font-size: 17px;
  line-height: 20px;
}

h4 {
  font-size: 16px;
  font-weight: 400;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 12px;
}

p {
  font-size: 1em;
  line-height: 1.3;
}

li {
  list-style: none;
}

button {
  border: none;
  cursor: pointer;
}

input[type=submit]:focus {
  outline: none;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.verticle-align {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

/*=====================================*/
/************** Navbar Css ************/
/*===================================*/
header {
  background: rgba(196, 28, 28, 0.7);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transition: 1s;
  z-index: 3;
  padding: 0 0px;
  border-bottom: 1px #fff;
  z-index: 9;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus {
  color: #ffffff;
  transition: all .5s ease;
}

.navbar-nav .nav-link:hover {
  color: #c41c1c;
}

.nav-item a.active::after {
  width: 100%;
  background: #ffffff;
}

.nav-item a:hover::after {
  width: 100%;
  background: #c41c1c;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0px;
}

.navbar-brand img {
  max-height: 70px;
  transition: all .5s ease;
}

.fixed-it {
  background: rgba(196, 28, 28, 0.7);
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
  z-index: 99;
}

.fixed-it .navbar-brand img {
  max-height: 40px;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.opacity-it {
  padding-bottom: 30px;
  height: 100vh;
}

.opacity-it .navbar-nav .nav-link {
  color: #ffffff;
}

.opacity-it .navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.opacity-it .fixed-it .navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.opacity-it .navbar .navbar-toggler {
  border: 1px solid #ffffff;
}

.navbar-brand img {
  max-height: 70px;
  transition: all .5s ease;
}

.fixed-it .navbar-brand img {
  max-height: 40px;
}

.navbar .navbar-toggler {
  border: 1px solid #ffffff;
}

.nav-item a {
  position: relative;
}

.nav-item a img {
  border-radius: 100px;
}

.navbar-two {
  background: #c41c1c;
}

.navbar-two .nav-item a:hover::after {
  background: #ffffff;
}

.navbar-two .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.navbar-two.fixed-it .logo {
  display: block;
}

.s-logo {
  display: none;
}

.fixed-it .s-logo {
  display: block;
}

.fixed-it .logo {
  display: none;
}

.hero-button ul li {
  display: inline-block;
  margin-right: 10px;
}

.learn-btn {
  padding: 10px 30px 11px;
  background: #ffffff;
  color: #c41c1c;
  font-size: 16px;
  border-radius: 100px;
  display: inline-block;
}

.learn-btn:hover {
  color: #c41c1c;
  box-shadow: 0 0px 15px 0px rgba(196, 28, 28, 0.9);
}

.contact-btn {
  padding: 10px 30px 11px;
  background: #c41c1c;
  color: #ffffff;
  font-size: 16px;
  border-radius: 100px;
  display: inline-block;
}

.contact-btn:hover {
  color: #ffffff;
  box-shadow: 0 0px 15px 0px rgba(196, 28, 28, 0.9);
}

.primary-title {
  text-align: center;
  position: relative;
  padding-bottom: 73px;
  padding-top: 48px;
}

.primary-title h2 {
  color: #020729;
  font-weight: 500;
  z-index: 9;
  position: relative;
}

.primary-title .title-bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}

.title-white h2 {
  color: #ffffff;
}

.heading-style {
  color: #c41c1c;
}

.paragraph-style {
  color: #c41c1c;
}

#footer {
  padding-top: 53px;
  background: #000000;
}

.footer-widget .footer-widget-logo {
  padding-bottom: 38px;
}

.footer-widget .footer-title {
  padding-bottom: 35px;
}

.footer-widget .footer-title h5 {
  color: #ffffff;
  font-size: 20px;
}

.footer-widget .footer-details p {
  color: #ffffff;
  font-size: 15px;
}

.footer-widget .footer-details ul li {
  display: block;
}

.footer-widget .footer-details ul li a {
  font-size: 15px;
  color: #ffffff;
  display: block;
}

.footer-widget .footer-details ul li a:hover {
  color: #c41c1c;
}

.copyright {
  padding-top: 5px;
  margin-top: 35px;
  border-top: 1px solid #c41c1c;
}

.copyright-text {
  color: #ffffff;
  font-size: 13px;
}

.copyright-text a {
  color: #ffffff;
}

.copyright-text a:hover {
  color: #c41c1c;
}

.footer-nav {
  text-align: left;
  position: relative;
  top: 0px;
}

.footer-nav li {
  display: inline-block;
  padding-right: 10px;
  position: relative;
}

.footer-nav li:before {
  content: "";
  height: 14px;
  width: 1px;
  position: absolute;
  top: 7px;
  right: 0;
  background: #ffffff;
}

.footer-nav li:last-child:before {
  display: none;
}

.footer-nav li a {
  color: #ffffff;
  font-size: 13px;
  padding-left: 5px;
}

.footer-nav li a:hover {
  color: #c41c1c;
}

#hero {
  height: 100vh;
}

#hero .overlay:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.52);
}

.hero-image .image-one {
  position: absolute;
  bottom: 0%;
  height: auto;
  z-index: 1;
  left: 14%;
}

.hero-image .image-one img {
  height: auto;
}

.hero-image .image-two {
  position: absolute;
  bottom: 2%;
}

.hero-image .image-two img {
  position: relative;
  right: 55px;
}

.hero-wrapper {
  height: 100vh;
}

.hero-wrapper .hero-title {
  text-transform: capitalize;
  padding-bottom: 6px;
}

.hero-wrapper .hero-title h1 {
  font-size: 36px;
  font-weight: 600;
  color: #ffffff;
}

.hero-wrapper .hero-title h1 span {
  color: #c41c1c;
}

.hero-wrapper .hero-description {
  padding-bottom: 7px;
}

.hero-wrapper .hero-description p {
  color: #ffffff;
}

#practice-area {
  padding-top: 60px;
  padding-bottom: 30px;
  position: relative;
}

.left-bg {
  display: none;
  position: absolute;
  left: -88px;
  bottom: 0;
  z-index: -1;
}

.left-bg img {
  opacity: .2;
}

.right-bg {
  display: none;
  position: absolute;
  right: -88px;
  bottom: 0;
  z-index: -1;
}

.right-bg img {
  opacity: .2;
}

.practice {
  position: relative;
  border-radius: 10px;
  margin-bottom: 30px;
  transition: all .5s ease;
}

.practice .feature-image img {
  border-radius: 10px;
  width: 100%;
}

.practice .details {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  text-align: center;
  width: 100%;
}

.practice .details .icon {
  font-size: 48px;
  color: #ffffff;
}

.practice .details p {
  font-weight: 700;
}

.practice:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

.practice:hover:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 10px;
  transition: all .5s ease-in-out;
}

.practice:hover .icon {
  color: #c41c1c;
  transition: all .5s ease-in-out;
}

.practice:hover p {
  color: #c41c1c;
  transition: all .5s ease-in-out;
}

#testimonial {
  padding-top: 60px;
  padding-bottom: 70px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  position: relative;
}

#testimonial .overlay:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
}

.testimonial {
  text-align: center;
  padding: 60px 45px 38px;
  margin: 0 15px;
  border-radius: 20px;
  background: rgba(223, 229, 237, 0.2);
}

.testimonial .user-image {
  margin-bottom: 10px;
}

.testimonial .user-image img {
  border-radius: 100px;
}

.testimonial .user-name {
  color: #ffffff;
}

.testimonial .user-name p {
  font-size: 14px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.testimonial .social-icon {
  margin-bottom: 5px;
}

.testimonial .social-icon li {
  display: inline-block;
  margin-right: 2px;
}

.testimonial .social-icon li a {
  color: #ffffff;
}

.testimonial .social-icon li a:hover {
  color: #c41c1c;
}

.testimonial .description p {
  color: #ffffff;
}

.testimonial-slider .slick-slide img {
  display: inline-block;
}

.testimonial-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  height: 8px;
  cursor: pointer;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 10px;
  background: #dfe5ed;
  transition: all 0.5s ease;
}

.testimonial-slider .slick-dots li.slick-active button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  padding: 5px 10px;
  height: 8px;
  cursor: pointer;
  color: red;
  border: 0;
  outline: none;
  background: #c41c1c;
  border-radius: 10px;
  position: relative;
  left: -5px;
  transition: all 0.5s ease;
}

.testimonial-slider .slick-dots {
  position: absolute;
  bottom: -50px;
}

#partner {
  padding-top: 60px;
  padding-bottom: 90px;
  background: #e9e9e9;
}

.slide-logo .slick-dots {
  bottom: -71px;
}

.slide-logo .slick-slide img {
  margin: 0px auto 0px;
}

.slick-slide img {
  margin: 0px auto 10px;
  display: block;
}

.partnet-item {
  margin: 0 15px;
}

.slide-logo .slick-prev {
  background: #e9e9e9;
  left: -8px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  top: 50%;
  bottom: -21px;
  right: unset;
  z-index: 1;
  transform: translateY(-50%);
  transition: all 0.5s ease;
}

.slide-logo .slick-next {
  background: #e9e9e9;
  right: -14px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  top: unset;
  bottom: -21px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease;
}

.slide-logo .slick-next:before {
  content: "\F105";
  font-family: fontAwesome;
  color: #666666;
  transition: all 0.5s ease;
}

.slide-logo .slick-prev:before {
  content: "\F104";
  font-family: fontAwesome;
  color: #666666;
  transition: all 0.5s ease;
  position: relative;
  top: 0px;
  left: 0px;
}

.slide-logo .slick-arrow:after {
  content: "";
  background: #ffffff;
  width: 30px;
  height: 30px;
  left: 10px;
  top: 10px;
  position: absolute;
  border-radius: 50px;
  z-index: -99;
  transition: all 0.5s ease;
}

.slide-logo .slick-prev:hover::before, .slick-next:hover::before {
  color: #c41c1c;
}

.slide-logo .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  height: 8px;
  cursor: pointer;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 10px;
  background: #dfe5ed;
  transition: all 0.5s ease;
}

.slide-logo .slick-dots li.slick-active button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  padding: 5px 10px;
  height: 8px;
  cursor: pointer;
  color: red;
  border: 0;
  outline: none;
  background: #c41c1c;
  border-radius: 10px;
  position: relative;
  left: -5px;
  transition: all 0.5s ease;
}

.slide-logo .slick-dots {
  position: absolute;
  bottom: -40px;
}

.slide-logo.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

#success-story {
  padding-top: 60px;
  padding-bottom: 100px;
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

#success-story .overlay:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
}

.success {
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
  text-align: center;
  padding: 9px 30px 6px;
  border-radius: 20px;
}

.success .icon {
  font-size: 48px;
  color: #ffffff;
}

.success .title {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 3px;
}

.success .meta {
  color: #acacac;
  padding-bottom: 18px;
  display: inline-block;
}

.success .description {
  color: #ffffff;
}

.success-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  height: 8px;
  cursor: pointer;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 10px;
  background: #dfe5ed;
  transition: all 0.5s ease;
}

.success-slider .slick-dots li.slick-active button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  padding: 5px 10px;
  height: 8px;
  cursor: pointer;
  color: red;
  border: 0;
  outline: none;
  background: #c41c1c;
  border-radius: 10px;
  position: relative;
  left: -5px;
  transition: all 0.5s ease;
}

.success-slider .slick-dots {
  position: absolute;
  bottom: -80px;
}

#team {
  position: relative;
  padding-top: 60px;
  padding-bottom: 30px;
}

.team-member-details {
  border-radius: 10px;
  margin-bottom: 30px;
  overflow: hidden;
  box-shadow: 0px 0px 13.65px 7.35px rgba(0, 0, 0, 0.07);
  transition: all .5s ease;
}

.team-member-details .team-featured-image {
  position: relative;
  overflow: hidden;
  transition: all .5s ease;
}

.team-member-details .team-featured-image img {
  width: 100%;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
  transition: all .5s ease;
  transition: transform 7s ease;
}

.team-member-details .team-featured-image:before {
  position: absolute;
  content: "";
  background: rgba(196, 28, 28, 0.7);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px 10px 0 0;
  opacity: 0;
  transition: all .5s ease;
}

.team-member-details .team-social-link {
  transition: all .5s ease;
  opacity: 0;
}

.team-member-details:hover .team-social-link {
  opacity: 1;
}

.team-member-details:hover .team-featured-image:before {
  opacity: 1;
  z-index: 99;
}

.team-member-details:hover .team-featured-image img {
  transform: scale(1.2);
  z-index: 9;
}

.team-social-link {
  position: absolute;
  top: 54%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
  text-align: center;
  width: 100%;
}

.team-social-link li {
  display: inline-block;
  padding-right: 5px;
}

.team-social-link li a {
  width: 30px;
  height: 30px;
  background: #fff;
  color: #c41c1c;
  font-size: 13px;
  display: inline-block;
  border-radius: 15px;
  text-align: center;
  line-height: 31px;
  transition: all .5s ease;
}

.team-member-details:hover .team-social-link li a:hover {
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
}

.member-info {
  padding: 25px 0px 21px;
  text-align: center;
  background: #ffffff;
}

.member-info .name {
  color: #252525;
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 600;
}

.member-info .resignation {
  color: #bab9b9;
  font-size: 15px;
}

#contact-us {
  background-size: cover !important;
  background-position: top center !important;
  background-repeat: no-repeat !important;
  padding-top: 60px;
  position: relative;
}

#contact-us .overlay:before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
}

.contact-form {
  background: rgba(255, 255, 255, 0.2);
  padding: 52px 30px 60px;
  margin-bottom: 60px;
  border-radius: 10px;
  box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
}

.contact-form input {
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0.8);
  border: 0px solid #fff;
  border-radius: 5px;
  margin-bottom: 21px;
  box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
  padding-left: 15px;
  color: #252525;
}

.contact-form label {
  color: #ffffff;
}

.contact-form .contact-btn {
  width: 100%;
  display: inline-block;
  margin-top: 9px;
}

.marker {
  display: none;
}

#visit-us {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.address-details {
  overflow: hidden;
  box-shadow: 0px 0px 34.8px 5.2px rgba(0, 0, 0, 0.1);
  padding: 54px 45px 35px;
  border-radius: 10px;
  background: #ffffff;
}

.address-details .title {
  color: #020729;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0;
  padding-bottom: 30px;
}

.address-details .title span {
  color: #c41c1c;
}

.address-details .location .icon {
  color: #c41c1c;
  float: left;
  padding-right: 10px;
}

.address-details .call-now {
  float: left;
  padding-right: 60px;
}

.address-details .call-now .title {
  padding-bottom: 3px;
}

.address-details .call-now ul li span {
  color: #c41c1c;
}

.address-details .social-link .title {
  padding-bottom: 3px;
}

.address-details .social-link ul li {
  display: inline-block;
  padding-right: 3px;
}

.address-details .social-link ul li a {
  color: #c41c1c;
}

#map {
  height: 315px;
  box-shadow: 0px 0px 34.8px 5.2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin-bottom: 30px;
}

#inner-page-pt {
  padding-top: 115px;
  padding-bottom: 37px;
}

@media (min-width: 575px) {
  /*.hero-image .image-one {
	    bottom: 0%;
	    height: auto;
	}

	.hero-image .image-one img {
	    height: auto;
	}*/
  .contact-form {
    margin-bottom: 0px;
  }
}

@media (max-width: 768px) {
  .hero-image .image-one {
    bottom: 25%;
  }
  .hero-image .image-two {
    bottom: 40%;
  }
  .hero-image .image-two img {
    right: 15px;
  }
}

@media (min-width: 813px) {
  h1 {
    font-size: 2.93em;
  }
  h2 {
    font-size: 2.4em;
  }
  h3 {
    font-size: 1.867em;
  }
  h4 {
    font-size: 1.6em;
  }
  h5 {
    font-size: 1.067em;
  }
  h6 {
    font-size: 1em;
  }
  p {
    font-size: 1em;
  }
  /********** Navbar Css ************/
  header {
    background: transparent;
    padding: 0 44px;
  }
  .navbar-brand {
    display: block;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    margin: 0px 18px;
  }
  .navbar-expand-lg .right-menu.navbar-nav .nav-link {
    margin: 0 !important;
  }
  .navbar .navbar-nav > li:hover .dropdown-menu {
    display: block;
  }
  .dropdown-menu {
    margin-top: 0px;
    padding: 0;
    border: 0px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
  }
  .dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
  }
  .dropdown-menu .nav-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .dropdown-menu .nav-item:last-child {
    border-bottom: 0px solid rgba(0, 0, 0, 0);
  }
  .dropdown-menu .nav-item:hover {
    background-image: linear-gradient(135deg, #00b5bc 0%, #3e8ef0 100%);
    color: #ffffff;
  }
  .dropdown-menu .nav-item:hover:first-child {
    border-radius: 5px 5px 0 0;
  }
  .dropdown-menu .nav-item:hover:last-child {
    border-radius: 0 0 5px 5px;
  }
  .dropdown-menu:hover {
    border-radius: 5px;
  }
  .dropdown-item.active, .dropdown-item:active {
    color: #16181b;
    text-decoration: none;
    background-color: #ffffff;
  }
  .navbar-nav .dropdown-item {
    text-align: left;
    border-bottom: 0px solid #cccccc;
    padding: 8px 20px 8px 20px;
    position: relative;
    background: transparent;
    min-width: 200px;
    font-size: 14px;
    transition: padding .5s ease;
  }
  .navbar-nav .dropdown-item:hover {
    padding: 8px 20px 8px 35px;
    color: #ffffff;
  }
  .navbar-nav .dropdown-item:before {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 0px;
    height: 2px;
    background: rgba(255, 255, 255, 0.7);
    transition: all .6s ease;
  }
  .navbar-nav .dropdown-item:hover::before {
    width: 10px;
  }
  .dropdown-menu .nav-item a:after,
  .dropdown-menu .nav-item a:hover::after {
    height: 0px;
  }
  .fixed-it .nav-item a::after,
  .fixed-it .nav-item a.active::after {
    background: #ffffff;
  }
  .fixed-it .navbar-nav .nav-link,
  .fixed-it .navbar-nav .nav-link:focus,
  .fixed-it .navbar-nav .nav-link:hover {
    color: #ffffff;
  }
  .nav-item a::after,
  .nav-item a::after {
    width: 0%;
    height: 2px;
    display: block;
    content: " ";
    position: absolute;
    left: 0%;
    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  /************* Hero ***************/
  .hero-wrapper .hero-title h1 {
    font-size: 60px;
  }
  .hero-image .image-one {
    height: 570px;
  }
  .hero-image .image-one img {
    height: 100%;
  }
  /************* Practice Css ***************/
  #practice-area {
    padding-top: 100px;
    padding-bottom: 70px;
  }
  .left-bg {
    display: block;
  }
  .right-bg {
    display: block;
  }
  /************* Testimonial Css ***************/
  #testimonial {
    padding-top: 100px;
    padding-bottom: 120px;
    min-height: 845px;
  }
  .testimonial {
    padding: 60px 25px 38px;
  }
  .testimonial-slider .slick-dots {
    bottom: -60px;
  }
  .testimonial-slider .slick-slide.slick-active {
    transform: scale(0.7);
  }
  .testimonial-slider .slick-slide.slick-active.slick-center {
    transform: scale(1.2);
    font-size: 12px;
    position: relative;
    top: -15px;
    padding: 42px 0;
    transition: all .5s ease-in-out;
  }
  .testimonial-slider .slick-slide.slick-active.slick-center .testimonial {
    padding: 60px 0px 38px;
    top: 4px;
    position: relative;
  }
  .testimonial-slider .slick-slide.slick-active.slick-center .social-icon li a {
    font-size: 16px;
  }
  /************* Partner Css ***************/
  #partner {
    padding-top: 100px;
    padding-bottom: 90px;
  }
  /************* Success Story Css ***************/
  #success-story {
    padding-top: 100px;
    padding-bottom: 140px;
  }
  .success {
    padding: 78px 102px 77px;
  }
  /************* Team Css ***************/
  #team {
    padding-top: 100px;
    padding-bottom: 70px;
  }
  /************* Contact Us ***************/
  #contact-us {
    padding-top: 100px;
  }
  .contact-form {
    margin-bottom: 100px;
  }
  .contact-image {
    height: 587px;
    width: 100%;
    text-align: center;
  }
  .contact-image img {
    height: 100%;
    width: auto;
    position: relative;
    z-index: 1;
  }
  .contact-image .marker {
    position: absolute;
    left: 80px;
    top: 60px;
    z-index: 0;
    height: auto;
    display: block;
  }
  /************* Visit Us ***************/
  #visit-us {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  #map {
    margin-bottom: 0px;
  }
  .address-details {
    padding: 54px 60px 35px;
  }
  .address-details .call-now {
    padding-right: 60px;
  }
  #inner-page-pt {
    padding-top: 150px;
    padding-bottom: 75px;
  }
  /************* Footer ***************/
  #footer {
    padding-top: 95px;
  }
  .footer-nav {
    text-align: right;
    top: -4px;
  }
  .copyright {
    margin-top: 75px;
  }
}

@media (min-width: 1400px) {
  .hero-image .image-one {
    height: auto !important;
  }
  .hero-image .image-one img {
    height: auto !important;
  }
  .hero-image .image-two {
    bottom: 16% !important;
  }
}
